
html, body { min-height: 100%; color: #545454 }

#loader { position: absolute; top:35%; left:25%; width:25%; height:20%; z-index:10000000; opacity: 0.8; filter: alpha(opacity=80);}

.clear { clear: both; }

ol, ul { list-style: none; }

.shadinblack { box-shadow: inset 0px 0 1.25em rgba(0, 0, 0, 0.4); }
.shadblack { text-shadow: 2px 0 2px #000, -2px 0 2px #000, 0 2px 2px #000, 0 -2px 2px #000}

.card-title { margin-bottom: 0 }
.card-header { background-color: #c4d6a4}
.login-page, .register-page { background: #d2d6de; }
.login-box{ width: 360px; margin: 7% auto; }
.register-box { width: 650px; margin: 7% auto; }
.login-logo, .register-logo { font-size: 35px; text-align: center; margin-bottom: 25px; font-weight: 300; }
.login-box-msg, .register-box-msg { margin: 0; text-align: center; padding: 0 10px; font-size: 0.9rem }
.progress-bar-danger { background:#e04545}
.progress-bar-warning { background:#e08045}
.progress-bar-success { background:#95e045}


.navbar { padding-top: 15px; padding-bottom: 15px; transition: all 0.5s; }
.navbar-brand { font-size: 22px }
.navbar-nav > li >a { font-family: 'Open Sans Condensed', sans-serif; font-size: 22px  }
.navbar-right > li > a { font-size: 20px }
.navbar.compressed { padding-top: 2px; padding-bottom: 2px; }
.navbar-light .navbar-nav .nav-link { color: rgb(64, 64, 64); }
.nav-overlay { background: linear-gradient(180deg, rgba(255,255,255,.2), rgba(0,0,0,.6), rgba(255,255,255,.2)); }
.navbar-shrink .nav-overlay { background: transparent !important }
.btco-menu li > a { padding: 10px 15px; color: #000; }
.btco-menu .active a:focus, .btco-menu li a:focus , .navbar > .show > a:focus{ background: transparent; outline: 0; }
.dropdown-menu .show > .dropdown-toggle::after{ transform: rotate(-90deg); }
.dropdown-item:focus, .dropdown-item:hover { color: #fed136 }

.back-top { position: fixed; bottom: 30px; right: 6%; cursor: pointer; z-index: 9999; font-size: 2rem  }
a.back-top { float: right; margin: -10px 0 0 0; }
.fb-page, .fb-page span, .fb-page span iframe[style] { width: 100% !important; }

.affix { top: 0; width: 100%; z-index: 9999 !important; -webkit-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.affix-top { position: static; top: -35px; z-index: 9999 !important }

/* nav-bar right */
.well { padding-top: 15px }
.well h3 { margin-top: 10.5px }

@media screen and (max-width: 767px) {
	h1 { font-size: 24px }
	h2 { font-size: 22px }
	h3 { font-size: 20px }
	[class*="col-"] img { width: 100% }
	.withsb { margin-bottom: 25px }
	.col-half-width { width: 100% }
	.navbar { padding-top: 8px; padding-bottom: 8px; transition: all 0.5s; }
	.navbar img { width: 30%; }
	#myCarousel.carousel { padding-top: 130px}
	#myCarousel .carousel-caption { top: 10% !important }
	.ptb-xs-60 { padding-top: 40px; padding-bottom: 10px; }
}

#myCarousel .carousel-caption { top: 45%}
.mbr-carousel-overlay-full .carousel-overlay-overlay { min-height: 100vh; }
.carousel-overlay { content: ''; background: linear-gradient(180deg, rgba(255,255,255,.8), rgba(0,0,0,.4)); bottom: 0; left: 0; /*opacity: 0.7;*/ position: absolute; right: 0; top: 0; /*z-index: 1;*/ }
.carousel-overlay ~ * { z-index: 2; }
.carousel-inner img { width: 100%; height: 100%; }
.shadwhite { text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;}
.shadblack { text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;}
.colorfilter img { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */ filter: gray; /* IE6-9 */ -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */ -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */ -webkit-backface-visibility: hidden; /* Fix for transition flickering */ }
.colorfilter img:hover { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale"); -webkit-filter: grayscale(0%); }

/* Formulaire */
#contactForm .message{ display: none; }
#contactForm .load, #loginForm .load, #registerForm .load{ display: none; margin-left: 20px; }
img.load { position: relative; top: -35px; width: 20px }
.collapse .form-control, input { border-width: 1px; border-radius: 0  }
.form-control, input { border-width: 1px; border-radius: 2px }
.has-error .form-control, .has-error .form-control:focus { border: 1px solid #e74c3c; }

form .error { border-color: #e1534f; } 
form label.error { margin-bottom: 0px; margin-top: 3px; color: #e1534f; font-size: 12px; font-weight: 400; }
.successContent, .errorContent { margin-bottom: 20px; display: none; text-transform: none;  letter-spacing: 1px; }

.contact-form { position: relative; background: #fff; text-align: center; }
.contact-form textarea { height: 202px; }/**/
.contact-form input[type="text"] { display: block; height: 46px; margin-bottom: 20px; width: 100%; font-size: 14px; padding: 0 15px;  color: #878787; background: transparent; -webkit-appearance: none; border-radius: 0; }
.contact-form input[type="text"]:focus, .contact-form textarea:focus { border: 1px solid #2fadb9; }
.i-block { display: inline-block; }
.icon-circle { font-size: 50px; border: 1px solid #d5d5d5; height: 89px; width: 89px; text-align: center; line-height: 89px; margin: 0 auto; border-radius: 100%; display: block; }
.contact .icon-circle { border: 1px solid #2fadb9; color: #2fadb9; }
.mapmarker .ion-ios-location { color: #2fadb9; font-size: 50px; }

/*Form Style   ||-----------*/

input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], textarea, select { border: 1px solid #ccc; -webkit-border-radius: 0px; border-radius: 0px; color: #202020; outline: none; font-weight: 400; letter-spacing: 1px; font-size: 13px; padding: 12px 15px; transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; display: inline-block; }
input[type="radio"], input[type="checkbox"] { margin-left: 15px; margin-right: 10px; margin-top: 10px }
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="number"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus, input[type="password"]:focus, textarea:focus { outline: none; color: #323232; }
input, textarea, select { margin-bottom: 20px; font-family: 'Raleway', sans-serif; font-size: 12px; }
input.input-sm, .input-sm { padding: 8px 15px; }
input[type="radio"], input[type="checkbox"] { width: 20px; height: 20px; cursor: pointer; }
textarea { height: 120px; }
label { color: #323232; font-size: 14px; margin-bottom: 10px; padding-right: 3px; margin-top: 6px; font-weight: 600; }
.register-box input { margin-bottom:0}
.form-full { width: 100%; }
.form-field-wrapper { margin-bottom: 20px; }
.form-field-wrapper input, .form-field-wrapper textarea, .form-field-wrapper select { margin-bottom: 0px; }
select.input-sm { height: 37px; line-height: 1; }

@media (min-width: 768px){
	h1 { font-size: 2.0em; margin-bottom: 30px}
	h1.jumbotron-heading { margin-bottom: 0.01rem !important}
	.carousel-caption h1, .carousel-caption h2 { font-weight: 600 }
	.carousel-caption h1 { font-size: 3.0em; }
	.Animation delays h2 { font-size: 3.0em; }
	.col-half-width { width: 50% }
}

/* Animation delays */
.carousel-caption h1:first-child { animation-delay: 1s; }
.carousel-caption h2:nth-child(2) { animation-delay: 2s; }
.carousel-caption button { animation-delay: 3s; }

/* -------------------------------------*/
/* Carousel-Theme (Slider Elements - Bullets, Pagination, etc..) ---------*/
/* -------------------------------------*/

#related-project a { color: #888c5b}
#related-project a.btn-text { color: #FFF} #related-project a.btn-text:hover { color: #838383}
#related-project .owl-prev, #related-project .owl-next { top: -35px; right: 0; left: auto; border: 2px solid #e9e9e9; color: #ccc; font-size: 22px; height: 1.8em; line-height: 1.6em; padding: 0; text-align: center; width: 1.8em; margin-right: 0; margin-left: 0; opacity: 1; background: none; }
#related-project .owl-prev { right: 50px; }
#related-project .owl-prev:hover, #related-project .owl-next:hover { border: 2px solid #d2d88a; color: #fff; background: #d2d88a; }
.owl-nav { position: static; }
.owl-carousel.white .owl-controls .owl-page span { background: none repeat scroll 0 0 #fff; }
.owl-carousel.white .owl-controls .owl-page.active span { background: #e6ae49; }
.nf-carousel-theme { }
.nf-carousel-theme .owl-controls .owl-pagination { position: absolute; z-index: 2; left: 0; text-align: center; width: 100%; margin-top: 15px; }
.nf-carousel-theme .owl-controls .owl-nav .owl-prev, .nf-carousel-theme .owl-controls .owl-nav .owl-next { width: 40px; height: 40px; line-height: 40px; font-size: 16px; margin-top: -15px; color: #fff; }
.content-carousel .owl-controls .owl-nav .owl-prev, .content-carousel .owl-controls .owl-nav .owl-next, .image-slider .owl-controls .owl-nav .owl-prev, .image-slider .owl-controls .owl-nav .owl-next, .fullwidth-slider .owl-controls .owl-nav .owl-prev, .fullwidth-slider .owl-controls .owl-nav .owl-next, .nf-carousel-theme .owl-controls .owl-nav .owl-prev, .nf-carousel-theme .owl-controls .owl-nav .owl-next { background: #d2d88a; color: #fff; display: block; top: 50%; transition: all 0.25s ease 0s; -o-transition: all 0.25s ease 0s; -moz-transition: all 0.25s ease 0s; -webkit-transition: all 0.25s ease 0s; z-index: 3; position: absolute; text-align: center; }
.content-carousel .owl-controls .owl-nav .owl-prev:hover, .content-carousel .owl-controls .owl-nav .owl-next:hover, .image-slider .owl-controls .owl-nav .owl-prev:hover, .image-slider .owl-controls .owl-nav .owl-next:hover, .fullwidth-slider .owl-controls .owl-nav .owl-prev:hover, .fullwidth-slider .owl-controls .owl-nav .owl-next:hover, .nf-carousel-theme .owl-controls .owl-nav .owl-prev:hover, .nf-carousel-theme .owl-controls .owl-nav .owl-next:hover { color: #fff; }
.content-carousel .owl-controls .owl-nav .owl-next, .image-slider .owl-controls .owl-nav .owl-next, .fullwidth-slider .owl-controls .owl-nav .owl-next, .nf-carousel-theme .owl-controls .owl-nav .owl-next { right: 0; }
.nf-carousel-theme .owl-controls .owl-nav .owl-prev { left: 0; margin-left: 0; opacity: 1; }
.nf-carousel-theme .owl-controls .owl-nav .owl-next { right: 0; margin-right: 0; opacity: 1; }
.content-carousel:hover .owl-controls .owl-nav .owl-prev, .content-carousel:hover .owl-controls .owl-nav .owl-next, .image-slider:hover .owl-controls .owl-nav .owl-prev, .image-slider:hover .owl-controls .owl-nav .owl-next, .fullwidth-slider:hover .owl-controls .owl-nav .owl-prev, .fullwidth-slider:hover .owl-controls .owl-nav .owl-next, .nf-carousel-theme:hover .owl-controls .owl-nav .owl-prev, .nf-carousel-theme:hover .owl-controls .owl-nav .owl-next { margin-right: 0; margin-left: 0; opacity: 1; }
.owl-prev, .owl-next { position: absolute; top: 0; height: 100%; width: 0; background: rgba(25, 169, 153, 0.56); -webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s; font-size: 25px; overflow: hidden; color: #fff; text-align: center; }
.owl-nav i { position: absolute; left: 0; right: 0; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.owl-prev { left: 0; } .owl-next { right: 0; }

#myVideo { min-width: 100%; }

/* Formulaire multi-step */
#regForm { margin: 100px auto; font-family: Raleway; padding: 40px; width: 70%;min-width: 300px; border: solid 1px #ccc; }
#regForm input, #regForm select { padding: 10px; width: 100%; font-size: 17px; font-family: Raleway; border: 1px solid #aaaaaa; }
#regForm input.invalid { background-color: #ffdddd; }
#regForm button { background-color: #4CAF50; color: #ffffff; border: none; padding: 10px 20px; font-size:  17px; font-family: Raleway; cursor: pointer; }

#dispicture { display: flex; height: 30vh; }
#dispicture img { margin: auto; }

.tab { display: none; }
#prevBtn { background-color: #bbbbbb; }
.step { height: 15px; width: 15px; margin: 0 2px; background-color: #bbbbbb; border: none;   border-radius: 50%; display: inline-block; opacity: 0.5; }
.step.active { opacity: 1; }
.step.finish { background-color: #4CAF50; }

/* ---- HOVEREFFECT ---- */

.hovereffect { width:100%; height:100%; float:left; overflow:hidden; position:relative; text-align:center; cursor:default; }
.hovereffect .overlay { content: ""; width:100%; height:100%; position:absolute; overflow:hidden; top:0; left:0;
opacity:0; background-color:rgba(0,0,0,0.5); -webkit-transition:all .4s ease-in-out; transition:all .4s ease-in-out }
.hovereffect img { display:block; position:relative; -webkit-transition:all .4s linear; transition:all .4s linear; }
.hovereffect p { margin-top: 15px; }
.hovereffect h2, .hovereffect h4, .hovereffect p { color:#fff;}
.hovereffect h4 { margin: 15px 0 !important }
.hovereffect a:hover, .hovereffect focus:hover, .hovereffect a.btn:hover { color: #F60 !important; }
.hovereffect h2 { text-transform:uppercase; text-align:center; position:relative; font-size:17px; background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px); -ms-transform:translatey(-100px); transform:translatey(-100px); -webkit-transition:all .2s ease-in-out; transition:all .2s ease-in-out; padding:10px; }
.hovercenter { position: absolute; top: 15%; left: 50%; transform: translate(-50%, -50%); font-size: 20px; color: #FFF;  /*-webkit-text-stroke: 0.05em black*/ background: rgba(0,0,0,0.3); padding: 4px 6px; border-radius: 6px }
.hovereffect a.info { text-decoration:none; display:inline-block; text-transform:uppercase; color:#fff; background-color:transparent; opacity:0; filter:alpha(opacity=0); -webkit-transition:all .2s ease-in-out; transition:all .2s ease-in-out; margin:50px 0 0; padding:1px 14px; font-size:25px }
.hovereffect .fa { position: absolute; top: 45%; left: 50%; font-size: 30px; }
.hovereffect a { color: #fff}
.hovereffect a.info:hover { color:#fecc00; }
.hovereffect:hover img { -ms-transform:scale(1.2); -webkit-transform:scale(1.2); transform:scale(1.2); }
.hovereffect:hover .overlay { opacity:1; filter:alpha(opacity=100); }
.hovereffect:hover h2,.hovereffect:hover a.info { opacity:1; filter:alpha(opacity=100); -ms-transform:translatey(0);
-webkit-transform:translatey(0); transform:translatey(0); }
.hovereffect:hover a.info { -webkit-transition-delay:.2s; transition-delay:.2s; }

.overlay { position: absolute; bottom: 100%; width: 94%; left: 8px; right: 0; background-color: #000; opacity: 0; overflow: hidden; height:0; transition: .5s ease; text-align: center;}
.overlay .glyphicon { position: absolute; top: 45%; left: 50%; font-size: 30px}

.col-md-4 a.info { background:url(../img/link.png) center no-repeat; display: inline-block; text-decoration: none; padding: 10px 0 0; text-indent:-9999px; width:20px; height:20px; }
.col-md-4 .effect { padding-top: 0 }
.col-md-4:hover .overlay { bottom: 0; height: 100%; }
.effect:hover img { opacity:0.5; /*transform:scale(2,2);*/ }
.effect:hover .overlay { opacity: 0.7; transform: translateY(0px); }
.textinfo { color: white; position: absolute; overflow: hidden; top: 25%; transform: translateY(0px); font-size: 26px;width: 100%; padding: 0 15px}

/* galerie */

.portfolio_block { width:100%; }
.portfolio_block .project .hover_img { position:relative; }
.portfolio_block.project_descr { position:relative; 	padding:37px 10px 30px; color:#979797; border:0; border-bottom:2px solid #ededed; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.portfolio_block .project:hover .project_descr { border-bottom-color:#765692;}
.portfolio_block .project_descr h4 { margin-bottom:11px; font-size:15px; }

#filter { display: inline-block; margin-top: 45px; }
#filter li { margin-bottom: 30px !important; margin-right: 10px !important; border-radius: 0!important; background: none !important; padding: 0!important;  box-shadow: none!important; padding-right: 0!important; padding-left: 0!important;   padding-top: 0!important; float: left; list-style: none; }
#filter li a.selected { cursor: pointer; background: #d2d88a; color: #fff; border-radius:0px}
#filter li a { text-decoration: none; text-transform: uppercase; color: #fff; font-size: 13px; text-align: center;   font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif; font-weight: 700; padding: 10px; background: #2f2f2f;   padding-right: 18px; padding-left: 18px; padding-top: 11px; }

.view a { text-decoration: none; color: #2f2f2f; font-size: 16px; text-align: center; font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif; font-weight: 300; }
.view h3 { margin-bottom: 5px; text-align: center; margin-top: 12px; }
.view.project_descr h3 { margin: 5px 0 25px}
.view ul { display: block !important; margin-top: 7px; margin-bottom: 25px; text-align: center; padding-left: 0; }

.pretty{ margin-top: 45px; }
.pretty { margin-top:0; } 
.picsGall{ max-width: 100%; height: auto; }
.pretty .img-responsive{ transition-duration: 0.5s; }
.pretty .gall a:hover .img-responsive{ opacity:0.45; transition-duration: 0.5s; }
.pretty .plS{ display: block; }

.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; transition-property: transform, opacity; }
.isotope, .isotope .isotope-item { -webkit-transition-duration: 0.6s; -moz-transition-duration: 0.6s;   transition-duration: 0.6s; }
.isotope-item { top: 38px !important; }

/*  Grilles */
.grid-aside { padding: 10px 30px; background-color:#eee;}
.cont-aside { padding: 10px 30px; background-color:#eee; text-align:center}
.cont-aside h3 { margin:0;padding:8px}

.list-group { margin-bottom: 30px}
.list-group-item.active { z-index: 2; color: #fff; background-color: #779345; border-color: #779345; }
.list-group-item.active, .btn-text, .progress-bar { background: #779345; }
.bg-color1, .bg-color1 .ctn-blog-cat-txt { background: #fff; }
.bg-color2, .bg-color2 .ctn-blog-cat-txt { background: #ececec; }
.top-section-home { padding-bottom: 20px; }

.main-section { padding-bottom: 50px; }
.form-section { padding: 50px 0 80px; }
.parallax { background: url('../img/bg-cible.jpg') no-repeat center center fixed; color:#fff; background-size:cover; } 

.img-scale figure { overflow: hidden; }
.img-scale img { transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); width: 100%; transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s; -moz-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s; -webkit-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s; -o-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s; }
.img-scale:hover img { transform: scale(1.1); -webkit-transform: scale(1.1); transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s; -moz-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s; -webkit-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s; -o-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s; }
.img-opac:hover img {opacity: 0.2; filter: alpha(opacity=20);} .img-opac:hover h5 { color: #000}

/*  Padding and Margin Style   ||-----------*/
.padding { padding-top: 60px; padding-bottom: 60px; } .no-padding { padding: 0; } .ptb-20 { padding-bottom: 20px; padding-top: 20px; } .padding-20 { padding: 20px; } .padding-30 { padding: 30px; } .padding-40 { padding: 40px; } .padding-60 { padding: 60px; } .plr-0 { padding-left: 0; padding-right: 0; } .pl-0 { padding-left: 0; } .pr-0 { padding-right: 0; } .pr-30 { padding-right: 30px; } .pl-70 { padding-left: 70px; }
.pr-70 { padding-right: 70px; } .plr-20 { padding-left: 20px; padding-right: 20px; } .ptb-0 { padding-top: 0px; padding-bottom: 0px; }
.pt-0 { padding-top: 0px; } .pb-0 { padding-bottom: 0px; } .pt-30 { padding-top: 30px; } .pb-30 { padding-bottom: 30px; } .ptb { padding-top: 80px; padding-bottom: 80px; } .pt { padding-top: 110px; } .pb { padding-bottom: 110px; } .ptb-15 { padding-top: 15px; padding-bottom: 15px; }
.pt-15 { padding-top: 15px; } .pb-15 { padding-bottom: 15px; } .ptb-60 { padding-top: 60px; padding-bottom: 60px; } .pt-60 { padding-top: 60px; }
.pb-60 { padding-bottom: 60px; } .pb-40 { padding-bottom: 40px; } .ptb-40 { padding-bottom: 40px; padding-top: 40px; } .ptb-80 { padding-top: 90px; padding-bottom: 90px; } .pt-80 { padding-top: 90px; } .pb-80 { padding-bottom: 90px; } .pt-90 { padding-top: 90px; } .pb-90 { padding-bottom: 90px; } .pt-50 { padding-top: 50px; } .pb-50 { padding-bottom: 50px; } .pb-70 { padding-bottom: 70px; } .pt-70 { padding-top: 70px; } .pb-38 { padding-bottom: 38px; } .mtb-0 { margin-top: 0px; margin-bottom: 0px; } .mlr-0 { margin-left: 0px; margin-right: 0px; } .mt-0 { margin-top: 0px; } .mb-0 { margin-bottom: 0px; } .ml-0 { margin-left: 0px; } .mr-0 { margin-right: 0px; } .up-80 { margin-top: -80px; } .mtb-80 { margin-top: 80px; margin-bottom: 80px; } .mt-20 { margin-top: 20px; } .mt-80 { margin-top: 80px; } .mb-80 { margin-bottom: 80px; } .mtb-60 { margin-top: 60px; margin-bottom: 60px; } .mt-60 { margin-top: 60px; } .mb-60 { margin-bottom: 60px; } .mtb-45 { margin-top: 45px; margin-bottom: 45px; } .mt-45 { margin-top: 45px; } .mb-45 { margin-bottom: 45px; } .mt-40 { margin-top: 40px; } .mb-40 { margin-bottom: 35px; } .mb-35 { margin-bottom: 35px; } .mb-20 { margin-bottom: 20px; } .mtb-30 { margin-top: 30px; margin-bottom: 30px; } .ml-15 { margin-left: 15px; } .mt-30 { margin-top: 30px; } .mb-30 { margin-bottom: 30px; } .ml-30 { margin-left: 30px; } .mr-30 { margin-right: 30px; } .mtb-25 { margin-top: 25px; margin-bottom: 25px; } .mt-25 { margin-top: 25px; } .mb-25 { margin-bottom: 25px; } .mtb-15 { margin-top: 15px; margin-bottom: 15px; } .mt-15 { margin-top: 15px; } .mt-10 { margin-top: 10px; } .mb-15 { margin-bottom: 15px; } .float-left { float: left; } .float-right { float: right; }
.mt-up { margin-top: -80px; }

@media (min-width: 768px) and (max-width: 991px) { 
	.up-80 { margin-top: 50px; } .mt-sm-30 { margin-top: 30px; } .mb-sm-30 { margin-bottom: 30px; } .ptb-sm-60 { padding-bottom: 60px; } .float-none-sm { float: none; } .float-left-sm { float: left; } .float-right-sm { float: right; } .pl-sm-0 { padding-left: 0; } .plr-xs-15 { padding-right: 15px; padding-left: 15px; } .padding-sm-25 { padding: 25px; } 
}
@media (max-width: 767px) { .text-xs-left { text-align: left; } .pr-xs-0 { padding-right: 0; } .pl-xs-0 { padding-left: 0; } .pr-xs-0 { padding-right: 0; } .plr-xs-15 { padding-right: 15px; padding-left: 15px; } .padding-sm-25 { padding: 25px; } .pb-xs-30 { padding-bottom: 30px; } .pt-xs-60 { padding-top: 40px; } .ptb-xs-40 { padding-top: 40px; padding-bottom: 10px; } .pt-xs-40 { padding-top: 40px; } .pb-xs-40 { padding-bottom: 40px; } .pb-xs-60 { padding-bottom: 10px; } .ptb-xs-60 { padding-top: 40px; padding-bottom: 10px; } .ml-xs-0 { margin-left: 0; } .mtb-xs-0 { margin-top: 0px; margin-bottom: 0px; } .mt-xs-0 { margin-top: 0px; } .mb-xs-0 { margin-bottom: 0px; } .mtb-xs-15 { margin-top: 15px; margin-bottom: 15px; } .mt-xs-15 { margin-top: 15px; } .mb-xs-15 { margin-bottom: 15px; } .mtb-xs-30 { margin-top: 30px; margin-bottom: 30px; } .mt-xs-30 { margin-top: 30px; } .mb-xs-30 { margin-bottom: 30px; } .float-none-xs { float: none; } .float-left-xs { float: left; } .float-right-xs { float: right; } 
}

/* Blog Page   --------------------------------------------------------- */

.blog-post { display: inline-block; width: 100%; }
.blog-post .post-media { position: relative; overflow: hidden; margin-bottom: 25px; }
.blog-post .post-media iframe { width: 100%; }
.blog-post .post-meta, .comment-list .post-meta, .sidebar-widget .post-meta { text-transform: uppercase; color: #999; font-size: 13px; }
.post-header h4 { font-size: 21px; }
.post-meta span > a > i { color: #2fadb9; }
.blog-post .post-meta span, .comment-list .post-meta span { margin-right: 3px; }
.blog-post .post-header h5, .blog-post .post-header h4, .blog-post .post-header h3 { margin-top: 10px; margin-bottom: 12px; }
.blog-post .post-header h2 { margin-bottom: 30px; margin-top: 10px; }
.blog-post .post-entry { margin-bottom: 30px; }
.blog-post .post-entry h4 { font-size: 15px; font-weight: 600}
.blog-post .post-entry p, .blog-post .post-entry blockquote, .post-entry ul { margin-bottom: 20px; }
.blog-post .post-entry ul { color: #202020; }
.lead-point li { list-style: none; margin-bottom: 10px; color: #2fadb9; font-weight: 600; }
.lead-point li i { margin-right: 10px; }
.blog-post .post-tag { color: #999; text-transform: uppercase; font-size: 13px; }
.blog-post .post-tag span { margin-right: 10px; }
.blog-post .post-more-link { font-size: 11px; font-weight: 600; text-transform: uppercase; letter-spacing: 1px; }
.post-meta .post-more-link a { padding: 8px 18px; display: block; text-align: center; min-width: 0; height: auto; line-height: inherit; }
.blog-post .post-more-link { position: relative; z-index: 2; }
.blog-post .post-more-link a:hover i { color: #2fadb9; }
.blog-post .post-more-link a i { font-size: 18px; margin: 0; background: none; color: #fff; }
.blog-post .icons-hover-black { position: absolute; bottom: 39px; padding: 10px 0; visibility: hidden; }
.post-section .post-more-link { margin-top: 17px; }
.post-section .blog-post .icons-hover-black { bottom: auto; top: 39px; }
.blog-section .icons-hover-black { bottom: auto; top: 39px; }
.blog-post .post-more-link:hover .icons-hover-black { visibility: visible; }
.blog-post .post-more-link:hover .btn-color-line { background: #2fadb9; color: #fff; }
.blog-post .icons-hover-black a { opacity: 0; transition: all 0.25s ease 0s; }
.blog-post .post-more-link:hover .icons-hover-black a { opacity: 1; transition: all 0.25s ease 0s; }
.facebook-icon { background: #3b5998; }
.twitter-icon { background: #00a0d1; }
.linkedin-icon { background: #00a0d1; }
.googleplus-icon { background: #db4a39; }
.blog-post .icons-hover-black a { padding: 8px 12px; color: #fff; }
.blog-post .icons-hover-black a:hover { opacity: 0.8; }
.blog-post .post-more-link .icons-hover-black i { line-height: 28px; }
.blog-post blockquote { border-left: none; color: #fff; font-size: 17px; font-weight: 400; padding: 25px 25px; margin: 0px; font-weight: 300; }
.blog-post blockquote:after { content: "?"; font-family: FontAwesome; padding-left: 7px; font-size: 12px; }
.blog-post blockquote:before { content: "?"; font-family: FontAwesome; padding-right: 7px; font-size: 12px; }
.blog-post-hr hr { margin-bottom: 45px; }
.post-author { display: inline-block; position: relative; margin-bottom: 40px; }
.post-author img { width: 120px; }
.post-author .post-author-details { padding-left: 20px; }
@media (max-width: 767px) { .post-author .post-author-details { 	padding-left: 0; 	padding-top: 25px; } }
.blog-post .fa-tag { padding-right: 10px; color: #2fadb9; }
.post-author h6 { margin-top: 0px; margin-bottom: 0; }
.post-author-blog { overflow: hidden; }
.post-author ul.social { margin: 0px; padding: 0px; font-size: 16px; }
.post-author ul.social li { list-style: none; display: inline-block; margin: 0 5px; }
.post-comment { }
.post-comment .comment-numb { font-weight: 300; }
.post-comment .comment-list { margin-left: 0px; padding-right: 0px; list-style: none; padding: 0px; }
.post-comment .comment-list h6 { margin-top: 0px; margin-bottom: 3px; }
.post-comment .comment-list li:first-child { padding-top: 0px; }
.post-comment .comment-list li { padding-top: 15px; }
.post-comment .comment-list li:last-child .comment-detail { border-bottom: 0px none; }
.post-comment .comment-list li, .post-comment .comment-list .comment-reply { position: relative; padding-left: 100px; }
.post-comment .comment-list .comment-detail { border-bottom: 1px dotted #eee; padding-bottom: 24px; }
.post-comment .comment-list .comment-reply { padding-top: 30px; }
.post-comment .comment-list .comment-reply-btn i { padding-right: 3px; }
.post-comment .comment-avatar { left: 0; margin-right: 15px; position: absolute; width: 85px; }
.post-comment .comment-avatar img { width: 100%; }
.post-comment-star .star-rat { display: inline-block; }
.post-comment-star label { margin-right: 6px; }
.blog-date { position: absolute; bottom: 0; left: 0; background: #888c5b; color: #fff; }
.post-media { position: relative; }
.post-media .event-calender, .first-event .event-calender { width: 70px; height: 60px; font-size: 23px; padding-top: 5px; z-index: 9; text-align: center; }
.post-media .event-calender span, .first-event .event-calender span { font-size: 12px; }
.blog-post .blog-date span, .post-media .event-calender span { color: #fff; }
.post-media img { display: block; }
.event-calender span { font-size: 14px; color: #fff; display: block; text-transform: uppercase; margin-top: 0; margin-right: 0; }

.post-date{ background:#f4f4f4; padding:4px; margin:3px 0; display:block; }
.post-thumb{ width:100%; }
.post-body img { width: 95%; /*float: left; pour texte autour img */ margin: 0 15px 15px 0 }

.latest-post { overflow: hidden; margin-bottom: 20px; }
.latest-post .l-post-image { float: left; padding: 10px 0;}
.latest-post .date { margin-top: 5px; color: #888; }

.pagination-links{ margin:30px 0; }
.pagination-links strong{ padding: 8px 13px; margin:5px; background: #f4f4f4; border: 1px #ccc solid; }
a.pagination-link{ padding: 8px 13px; margin:5px; background: #f4f4f4; border: 1px #ccc solid; }
.cat-delete{ display:inline; }
#blog-section { position: relative; overflow: hidden; } .ptb { padding-top: 80px; padding-bottom: 80px; }

/* Blog content */
.container.blog h2 { margin-bottom: 30px; text-align: center; color: #18bc9c }
.container.blog h3 { font-size: 22px }
.ctn-top-blogs { padding-bottom: 20px; }
.top-blogs-item { padding-bottom: 15px; color: #333; }
.ctn-top-post-img { display: block; margin-top: 10px; min-height: 220px; line-height: 167px;    background-color: #e6e6e6; text-align: center; }
.ctn-top-blogs-num { float: left; width: 30px; padding-right: 5px; }
.top-blogs-num { color: #deeb48; text-align: right; font-size: 17px; font-weight: bold; }
.top-blogs-name { float: left; width: 250px; }
.top-blogs-name a { font-size: 17px; color: #deeb48;  }
.ctn-blog-cat { text-transform: uppercase; padding: 5px 0 0 30px; position: relative; }
.ctn-blog-cat-txt { padding: 0 5px; position: absolute; top: 0; left: 38px; font-size: 12px; font-weight: 300; color: #686868; }
.ctn-blog-cat.divers .blog-cat-label, #categorie-nav.divers li a:hover, #categorie-nav.divers li.current a, .divers { color: #888c5b; }

.ctn-blog-cat-txt { background: #f6f6f6; }
.bg-blog-cat { height: 8px; background: #E6E6E6; }
.ctn-blog-cat.divers .square, .submenu .submenu-cat-parent.divers::before, #categorie-nav.divers { background: #deeb48; }
.square { width: 8px; height: 8px; background: #333; position: absolute; top: 5px; }

/* === TABLES
---------------------- === */
@media screen and (max-width: 767px) {
	.blog .col-md-3, .parallax .col-md-5 { margin-bottom: 30px }
	.doctechtbl, .refclitbl { overflow-x: auto; }
	table, tbody, th, tr, td { display: block; width: auto!important; }
	table td:before { content: attr(data-label); float: left; font-weight: bold; }
	table td:last-child { border-bottom: 0; }
	table thead { display: none; }
}

.doctechtbl tr:nth-child(even) {background-color: #f2f2f2;}
.doctechtbl th, .doctechtbl td, .refclitbl th, .refclitbl tb { padding: 8px }

/* === MODAL 
--------------------- === */
.alert, .alert-danger { border-radius: 0 }

.widget ul { padding-left: 5px; }
.widget ul > li a i { margin-right: 5px; }
.widget h4.footer-widget-title { border-bottom: 1px solid #9a9a9a;  padding-bottom: 10px; margin-bottom: 20px; font-size: 1.25rem }
.socialinks { background: #f4f4f4; padding: 5px; margin: 5px 0; display: block; }
.social-inline { list-style: none; margin-bottom: 0; padding-left: 20px }
.social-inline > li { display: inline-block; margin-right: 15px; line-height: 1.2em}
.fb-share-button { position:relative; top:-3px; }
.modal-header h4.modal-title { font-size: 0.950rem}
.close { float: right !important; font-size: 22.5px; font-weight: bold; line-height: 1; color: #000000; text-shadow: none; opacity: 0.2; filter: alpha(opacity=20); }

@media screen and (max-width: 767px) {
	.container.blog h2 { font-size: 26px }
	.post-body { text-align: justify; }
	.post-body img { width: 100%; float: none; margin: 0 0 15px 0 }
	.social-inline { padding: 0 }
}

@media screen and (min-width: 768px) and (max-width: 991px) {

}

@media screen and (min-width: 992px) and (max-width: 1199px) {

}

@media screen and (min-width: 1200px) {
	.container .body { min-height: 200px }
}

.b-line { position: relative; width: 60px; height: 3px; background: #888c5b !important; display: block; margin: 0 auto; }
/*  Preloader  */

#preloader { width: 100%; height: 100%; 	position: fixed; top: 0; left: 0; z-index: 9999999; background: #fff; }
.sk-circle { width: 80px; height: 80px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.sk-circle .sk-child { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
.sk-circle .sk-child:before { content: ''; display: block; margin: 0 auto; width: 15%; height: 15%; background-color: #2fadb9; border-radius: 100%; -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both; animation: sk-circleBounceDelay 1.2s infinite ease-in-out both; }
.sk-circle .sk-circle2 { -webkit-transform: rotate(30deg); -ms-transform: rotate(30deg); transform: rotate(30deg); }
.sk-circle .sk-circle3 { -webkit-transform: rotate(60deg); -ms-transform: rotate(60deg); transform: rotate(60deg); }
.sk-circle .sk-circle4 { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }
.sk-circle .sk-circle5 { -webkit-transform: rotate(120deg); -ms-transform: rotate(120deg); transform: rotate(120deg); }
.sk-circle .sk-circle6 { -webkit-transform: rotate(150deg); -ms-transform: rotate(150deg); transform: rotate(150deg); }
.sk-circle .sk-circle7 { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.sk-circle .sk-circle8 { -webkit-transform: rotate(210deg); -ms-transform: rotate(210deg); transform: rotate(210deg); }
.sk-circle .sk-circle9 { -webkit-transform: rotate(240deg); -ms-transform: rotate(240deg); transform: rotate(240deg); }
.sk-circle .sk-circle10 { -webkit-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }
.sk-circle .sk-circle11 { -webkit-transform: rotate(300deg); -ms-transform: rotate(300deg); transform: rotate(300deg); }
.sk-circle .sk-circle12 { -webkit-transform: rotate(330deg); -ms-transform: rotate(330deg); transform: rotate(330deg); }
.sk-circle .sk-circle2:before { -webkit-animation-delay: -1.1s; animation-delay: -1.1s; }
.sk-circle .sk-circle3:before { -webkit-animation-delay: -1s; animation-delay: -1s; }
.sk-circle .sk-circle4:before { -webkit-animation-delay: -0.9s; animation-delay: -0.9s; }
.sk-circle .sk-circle5:before { -webkit-animation-delay: -0.8s; animation-delay: -0.8s; }
.sk-circle .sk-circle6:before { -webkit-animation-delay: -0.7s; animation-delay: -0.7s; }
.sk-circle .sk-circle7:before { -webkit-animation-delay: -0.6s; animation-delay: -0.6s; }
.sk-circle .sk-circle8:before { -webkit-animation-delay: -0.5s; animation-delay: -0.5s; }
.sk-circle .sk-circle9:before { -webkit-animation-delay: -0.4s; animation-delay: -0.4s; }
.sk-circle .sk-circle10:before { -webkit-animation-delay: -0.3s; animation-delay: -0.3s; }
.sk-circle .sk-circle11:before { -webkit-animation-delay: -0.2s; animation-delay: -0.2s; }
.sk-circle .sk-circle12:before { -webkit-animation-delay: -0.1s; animation-delay: -0.1s; }
@-webkit-keyframes sk-circleBounceDelay {
	0%, 80%, 100% { -webkit-transform: scale(0); transform: scale(0); }
	40% { -webkit-transform: scale(1); transform: scale(1); }
}
@keyframes sk-circleBounceDelay {
	0%, 80%, 100% { -webkit-transform: scale(0); transform: scale(0); }
	40% { -webkit-transform: scale(1); transform: scale(1); }
}

/* === FOOTER 
--------------------- === */
footer { background: #888c5b; color: #ffffff; padding: 30px; text-align: left }
.site-footer { padding: 30px 0; box-shadow: 0 -2px 0 rgba(0,0,0,.07); }
.site-footer-bottom { background-color: #616525; color: #eeeeee; }
.site-footer-bottom .copyrights-col-left { font-size: 13px; padding-top: 8px }
.site-footer-bottom .copyrights-links { font-family: 'Open Sans Condensed', sans-serif; font-size: 15px; text-align: right; padding-top: 5px  }
.site-footer-bottom .copyrights-links a { margin: 0 10px }
.site-footer-bottom .social-icons, .site-header .social-icons { text-align: right; }
.site-footer-bottom .social-icons a, .site-header .social-icons a { color: #ffffff; background: #999999;  border-radius: 50%; width: 25px; height: 25px; text-align: center; display: inline-block; margin: 0 0 0 8px; text-decoration: none; }
.site-footer-bottom .social-icons a:hover, .site-header .social-icons a:hover { background: #deeb48; color:#616525 }

@media screen and (max-width: 767px) {
	footer { padding: 15px 10px}
	.site-footer-bottom .social-icons, .site-header .social-icons { text-align: center; }
	.site-footer-bottom .copyrights-links { text-align: center; padding-bottom:10px}
}